<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'oc_gsc', version '2.8'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Ajustar un capítol navèth';
$string['book:addinstance'] = 'Ajustar un libe navèth';
$string['book:edit'] = 'Modificar de capítols';
$string['book:read'] = 'Consultar lo libe';
$string['book:viewhiddenchapters'] = 'Accedir aus capítols esconuts d\'un libe';
$string['chapters'] = 'Capítols';
$string['chaptertitle'] = 'Títol deu capítol';
$string['confchapterdelete'] = 'E ètz segur que voletz suprimir aqueste capítol ?';
$string['confchapterdeleteall'] = 'E ètz segur que voletz suprimir aqueste capítol e tots los sués soscapítols ?';
$string['content'] = 'Contiengut';
$string['customtitles'] = 'Títols personalizats';
$string['customtitles_help'] = 'Normaument, lo títol deu capítol qu\'ei afichat dens l\'ensenhador e en dessús deu tèxte.

Si la casa deus títols personalizats qu\'ei marcada, lo títol deu capítol n\'ei pas afichat en dessús deu tèxte. Un aute tèxte, eventuaument mei long que lo títol deu capítol, que poderà èster indicat per s\'amuishar en dessús deu tèxte.';
$string['editingchapter'] = 'Modificacion deu capítol';
$string['errorchapter'] = 'Error au moment de la lectura deu capítol';
$string['eventchaptercreated'] = 'Capítol creat';
$string['eventchapterdeleted'] = 'Capítol suprimit';
$string['eventchapterupdated'] = 'Capítol modificat';
$string['eventchapterviewed'] = 'Capítol consultat';
$string['modulename'] = 'Libe';
$string['modulename_help'] = 'Lo modul libe permet a l\'ensenhant de crear ua ressorsa compausada de mantua pagina, com un libe, dab capítols e soscapítols. Los libes pòden conténer de tèxte e tanben de fichèrs mèdias e que son utiles tà amuishar de contienguts longs de talhar en seccions.

Un libe pòt èster utilizat per exemple per :

* amuishar de material a léger per de moduls d\'estudiar individuaument
* méter a disposicion un mòde d\'emplec
* constituir un portfolio de tribalhs d\'estudiants';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Libes';
$string['navexit'] = 'Sortir deu libe';
$string['navnext'] = 'Seguent';
$string['navprev'] = 'Precedent';
$string['nocontent'] = 'Nat contiengut \'ei pas enqüèra estat plaçat dens aqueste libe.';
$string['numbering'] = 'Format deus títols de capítols';
$string['numbering0'] = 'Pas nat';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Piuses';
$string['numbering3'] = 'Identacion';
$string['numbering_help'] = '* Pas nat - Los títols deus capítols e soscapítols ne son pas metuts en forma
* Nombres - Los capítols e soscapítols que son numerotats (1, 1.1, 1.2, 2, ...)
* Piuses - Los soscapítols que son indentats e afichats dab l\'ajuda de piuses
* Indentacions - Los soscapítols que son indentats dens l\'ensenhador';
$string['numberingoptions'] = 'Opcions disponiblas peu format deus títols de capítol';
$string['numberingoptions_desc'] = 'Seleccionatz las opcions de numerotacion que deurén èster disponibles au moment de la creacion d\'un libe navèth.';
$string['page-mod-book-x'] = 'Tota pagina d\'un libe';
$string['pluginadministration'] = 'Administracion deu libe';
$string['pluginname'] = 'Libe';
$string['subchapter'] = 'Soscapítol';
$string['subchapternotice'] = '(disponible après la creacion deu purmèr capítol)';
$string['subplugintype_booktool'] = 'Atruna deu libe';
$string['subplugintype_booktool_plural'] = 'Atrunas deu libe';
$string['toc'] = 'Ensenhador';
$string['top'] = 'Naut';
