<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'oc_gsc', version '2.8'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Depausar un o mantun fichèr de feedback per tots los estudiants seleccionats ?';
$string['batchuploadfiles'] = 'Depausar de fichèrs de feedback per mantun utilizaire';
$string['batchuploadfilesforusers'] = 'Mandar de fichèrs de feedback aus {$a} utilizaire(s) seleccionat(s)';
$string['configmaxbytes'] = 'Talha maximau deus fichèrs';
$string['confirmuploadzip'] = 'Confirmar lo depaus d\'un fichèr ZIP';
$string['countfiles'] = '{$a} fichèrs';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Si aqueste reglatge qu\'ei activat, aqueste metòde de feedback que serà activat per defaut per tots los navèths devers.';
$string['enabled'] = 'Fichèrs com feedback';
$string['enabled_help'] = 'Si aqueste reglatge qu\'ei activat, l\'ensenhant que poderà depausar de fichèrs com feedback au moment de l\'avaloracion deus devers. Aqueths fichèrs pòden èster, per exemple, los tribalhs deus estudiants annotats, de documents dab de comentaris o de feedbacks àudio.';
$string['feedbackfileadded'] = 'Navèth fichèr de feedback « {$a->filename} » per l\'estudiant « {$a->student} »';
$string['feedbackfileupdated'] = 'Fichèr de feedback « {$a->filename} » modificat per l\'estudiant « {$a->student} »';
$string['feedbackzip'] = 'Fichèr ZIP que contien los fichèrs de feedback';
$string['feedbackzip_help'] = 'Un fichèr ZIP que contien ua lista de fichèrs de feedback per un o mantun estudiant. Los fichèrs de feedback seràn atribuits aus estudiants en foncion de lor identificant de participant, que deu èster la 2nda partida deu nom de cada fichèr, immediatament après lo nom de l\'utilizaire. Aquesta convencion qu\'ei utilizada quan telecargatz los tribalhs remeses. Donc, qu\'ei mei simple de telecargar tots los tribalhs remeses, ajustar de comentaris e recompressar tot, puish de depausar lo fichèr ZIP. Los fichèrs pas modificats seràn ignorats.';
$string['file'] = 'Fichèrs de feedback';
$string['filesadded'] = 'Fichèrs de feedback ajustats : {$a}';
$string['filesupdated'] = 'Fichèrs de feedback modificats : {$a}';
$string['importfeedbackfiles'] = 'Importar de fichèrs de feedback';
$string['maxbytes'] = 'Talha maximau deus fichèrs';
$string['maxfiles'] = 'Nombre maximum de fichèrs';
$string['maximumsize'] = 'Talha maximau deus fichèrs';
$string['moreusers'] = '{$a} mei...';
$string['nochanges'] = 'Pas de cambiament';
$string['pluginname'] = 'Fichèrs com feedback';
$string['selectedusers'] = 'Utilizaires seleccionats';
$string['uploadfiles'] = 'Mandar de fichèrs de feedback';
$string['uploadzip'] = 'Depausar mantun fichèr de feedback dens un ZIP';
$string['uploadzipsummary'] = 'Fichèrs de feedback importats dempuish un ZIP';
$string['userswithnewfeedback'] = 'Utilizaires que lo feedback qu\'ei estat modificat : {$a}';
