<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'oc_gsc', version '2.8'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewexternalblog'] = 'Inscríver un blog extèrne';
$string['assocdescription'] = 'Si escrivètz a perpaus d\'un cors e/o d\'ua activitat, seleccionatz-las ací.';
$string['associationunviewable'] = 'Aqueste article ne pòt pas èster consultat per d\'autas personas abans qu\'un cors i sia associat o que lo camp « Publicar per » sia modificat';
$string['blockexternalstitle'] = 'Blogs extèrnes';
$string['blogadministration'] = 'Administracion delblog';
$string['blogpreferences'] = 'Preferéncias deu blog';
$string['blogssite'] = 'Blogs deu site';
$string['cannotviewsiteblog'] = 'Qu\'avetz pas los drets d\'accès requerits tà véger tots los blogs deu site';
$string['description'] = 'Descripcion';
$string['editexternalblog'] = 'Modificar un blog extèrne';
$string['entrybodyonlydesc'] = 'Descripcion de l\'entrada';
$string['entryerrornotyours'] = 'Aquesta entrada n\'ei pas la vòsta';
$string['externalblogcrontime'] = 'Planificacion deu cron de blog extèrne';
$string['externalblogdeleteconfirm'] = 'Desinscríver aqueste blog extèrne ?';
$string['externalblogdeleted'] = 'Blog extèrne desinscrit';
$string['externalblogs'] = 'Blogs extèrnes';
$string['filterblogsby'] = 'Filtrar los articles per...';
$string['filtertags'] = 'Filtre de tags';
$string['incorrectblogfilter'] = 'Tipe de filtre de blog incorrècte';
$string['name'] = 'Nom';
$string['page-blog-edit'] = 'Paginas de modificacion de blog';
$string['permalink'] = 'Permaligam';
$string['preferences'] = 'Preferéncias';
$string['publishto'] = 'Publicar per';
$string['publishto_help'] = 'I a tres opcions :

* Vos-medish (brolhon) : vos solet e los administrators que poderàn véger aqueste article
* Totòm suu site : tots los utilizaires enregistrats sus aqueste site que poderàn véger aqueste article
* Totòm : qual que sia que poderà véger aqueste article, incluses de visitors anonims';
$string['publishtocourseassoc'] = 'Los participants au cors associat';
$string['publishtocourseassocparam'] = 'Participants a {$a}';
$string['publishtosite'] = 'Totòm sus aqueste site';
$string['readfirst'] = 'Legissètz aquò d\'en purmèr';
$string['useexternalblogs'] = 'Activar los blogs extèrnes';
$string['viewblogsfor'] = 'Amuishar totas las entradas de...';
$string['viewgroupentries'] = 'Entradas deu grop';
$string['viewmyentries'] = 'Mas entradas';
